/* Alias formatter error string */
"%@ (%d)" = "%@ (%d)";

/* Text data formatter label */
"%@ String: " = "%@ String: ";

/* Alias formatter string */
"%@: %@" = "%@: %@";

/* Label preceding data value */
"%d bytes: " = "%d bytes: ";

/* Message given when replace all replaces multiple occurrences */
"%d occurrences of \"%@\" were replaced with \"%@\"" = "%d occurrences of \"%@\" were replaced with \"%@\"";

/* Plist deletion warning message */
"%d of the keys you are about to delete are required keys for this dictionary. Are you sure you want to delete these objects?" = "%d of the keys you are about to delete are required keys for this dictionary. Are you sure you want to delete these objects?";

/* Validation sheet message */
"%d of the selected property lists failed to validate" = "%d of the selected property lists failed to validate";

/* Browser convert sheet message */
"%d of the selected property lists have objects that are not compatible with the %@ format.  These objects must be converted to strings in order to change formats.  Would you like to perform the conversion?" = "%d of the selected property lists have objects that are not compatible with the %@ format.  These objects must be converted to strings in order to change formats.  Would you like to perform the conversion?";

/* Value string for dictionary objects */
"%u key/value pairs" = "%u key/value pairs";

/* Value string for dictionary objects */
"%u key/value pairs (%@ = %@)" = "%u key/value pairs (%@ = %@)";

/* Value string for array objects */
"%u ordered objects" = "%u ordered objects";

/* Message given when replace all replaces a single occurrence */
"1 occurrence of \"%@\" was replaced with \"%@\"" = "1 occurrence of \"%@\" was replaced with \"%@\"";

/* Plist valid unknown */
"?" = "?";

/*  */
"\"allowableValues\" element for definition of \"%@\" can only contain \"value\" elements, found \"%@\" instead." = "\"allowableValues\" element for definition of \"%@\" can only contain \"value\" elements, found \"%@\" instead.";

/* Nag panel failure title */
"A resource that is required for PlistEdit Pro could not be found.  Please reinstall your copy of the application." = "A resource that is required for PlistEdit Pro could not be found.  Please reinstall your copy of the application.";

/* Browser name entry recovery suggestion */
"A saved browser named \"%@\" already exists.  Would you like to replace the saved browser with this one?" = "A saved browser named \"%@\" already exists.  Would you like to replace the saved browser with this one?";

/* Undo action name */
"Add" = "Add";

/* Add to favorites menu item title */
"Add %@ to Favorites" = "Add %@ to Favorites";

/* Add to favorites menu item title */
"Add to Favorites" = "Add to Favorites";

/* File opening authorization message */
"Administrative privileges are required to open the file \"%@\"" = "Administrative privileges are required to open the file \"%@\"";

/* File saving authorization message */
"Administrative privileges are required to save the file \"%@\"" = "Administrative privileges are required to save the file \"%@\"";

/* Alias formatter label */
"Alias" = "Alias";

/* Validation sheet message */
"All the selected property list files are valid." = "All the selected property list files are valid.";

/* Structure definition recovery suggestion */
"Allowable value \"%@\" cannot be parsed as type %@" = "Allowable value \"%@\" cannot be parsed as type %@";

/* Delete browser warning message */
"Are you sure you want to delete the browser configuration \"%@\"?  This operation cannot be undone." = "Are you sure you want to delete the browser configuration \"%@\"?  This operation cannot be undone.";

/* Move to trash confirmation message */
"Are you sure you want to move the selected files to the trash?" = "Are you sure you want to move the selected files to the trash?";

/* File browser multiple file confirm message */
"Are you sure you want to open all %d files?" = "Are you sure you want to open all %d files?";

/* ASCII format string
String for ASCII encoding */
"ASCII" = "ASCII";

/* Exception reason for cyclic plist created in key-value coding */
"Attempt to insert child plist that would create a cycle" = "Attempt to insert child plist that would create a cycle";

/* Binary format string */
"Binary" = "Binary";

/* Bookmark formatter display name */
"Bookmark" = "Bookmark";

/* Browser name entry error description */
"Browser name already exists" = "Browser name already exists";

/* Button title */
"Cancel" = "Cancel";

/* Script error for moves that would make a cyclic plist */
"Cannot move a plist so that it contains itself" = "Cannot move a plist so that it contains itself";

/* Script error for a move command targeting the root plist */
"Cannot move the root plist of a document" = "Cannot move the root plist of a document";

/* Undo action name */
"Change Format" = "Change Format";

/* Tooltip for definition toolbar item */
"Change the plist definition used with this document" = "Change the plist definition used with this document";

/* Tooltip for format toolbar item */
"Change the storage format for the property list" = "Change the storage format for the property list";

/* Alert sheet title */
"Confirm" = "Confirm";

/* Undo action name
Button title */
"Convert" = "Convert";

/* Alias formatter error string */
"Could not create alias data" = "Could not create alias data";

/* Services error message */
"Could not create plist document for text" = "Could not create plist document for text";

/* FourCharCodeNumberFormatter error string */
"Could not encode string as OSType" = "Could not encode string as OSType";

/* Authorization error message */
"Could not execute authorized tool (%d)" = "Could not execute authorized tool (%d)";

/* Services error message */
"Could not open property list text: no string present in selection" = "Could not open property list text: no string present in selection";

/* Undo action name */
"Cut" = "Cut";

/* Label for definition toolbar item */
"Definition" = "Definition";

/*  */
"Definition elements must be of type \"definition\" (found \"%@\" instead)." = "Definition elements must be of type \"definition\" (found \"%@\" instead).";

/* Undo action name
Button title */
"Delete" = "Delete";

/* Alert title */
"Delete Browser" = "Delete Browser";

/* Button title */
"Don't Revert" = "Don't Revert";

/* Undo action name */
"Drag" = "Drag";

/* Message in file browser table when table is empty */
"Drag files and folders here to browse their contents" = "Drag files and folders here to browse their contents";

/* Undo action name */
"Duplicate" = "Duplicate";

/* Button title */
"Edit a copy" = "Edit a copy";

/* Undo action name */
"Edit Class" = "Edit Class";

/* Undo action name */
"Edit Key" = "Edit Key";

/* Button title */
"Edit original" = "Edit original";

/* Undo action name */
"Edit Value" = "Edit Value";

/* Edit value sheet info string */
"Editing %d values" = "Editing %d values";

/* Edit value sheet info string */
"Editing item %d" = "Editing item %d";

/* Edit value sheet info string */
"Editing key %@" = "Editing key %@";

/* Save browser message */
"Enter a name for this browser configuration" = "Enter a name for this browser configuration";

/* Alert title
Open error alert title
Sync error sheet title
Alert sheet title
Error sheet title
Alert panel title */
"Error" = "Error";

/* Favorites browser window title */
"Favorites" = "Favorites";

/* Revert alert sheet title */
"File changed on disk" = "File changed on disk";

/* Alternate name for filename button in prefs browser */
"Filename/Application" = "Filename/Application";

/* Label for plist format toolbar item */
"Format" = "Format";

/*  */
"Hex (big-endian): " = "Hex (big-endian): ";

/*  */
"Hex (little-endian): " = "Hex (little-endian): ";

/* Toggle sync buttons menu item title */
"Hide Sync Buttons" = "Hide Sync Buttons";

/* HMS value viewer laber */
"HMS: " = "HMS: ";

/* Alert title
Button title
Alert panel title */
"Install" = "Install";

/* Structure definition document error description */
"Invalid Definition Element" = "Invalid Definition Element";

/* Structure definition error description */
"Invalid definition element class" = "Invalid definition element class";

/* Error string returned by PlistDataFormatter */
"Invalid hexadecimal data for data object" = "Invalid hexadecimal data for data object";

/* Registration error title */
"Invalid Registration" = "Invalid Registration";

/* Structure definition error description */
"Invalid XML element" = "Invalid XML element";

/* Structure definition document error description */
"Invalid XML Root" = "Invalid XML Root";

/* JSON format string */
"JSON" = "JSON";

/* Tooltip for Launch Application toolbar item */
"Launch the application that owns the selected preference file" = "Launch the application that owns the selected preference file";

/* Undo action name */
"Move" = "Move";

/* Title of move to trash confirmation sheet */
"Move To Trash" = "Move To Trash";

/* Plist valid no */
"N" = "N";

/* Undo action name */
"New Child" = "New Child";

/* Default name of new items in a dictionary */
"New item" = "New item";

/* Alias formatter error string */
"No file exists at the path \"%@\"" = "No file exists at the path \"%@\"";

/* Message in file browser when content search is empty */
"No files found containing \"%@\"" = "No files found containing \"%@\"";

/* Message in file browser when filename search is empty */
"No files found whose name contains \"%@\"" = "No files found whose name contains \"%@\"";

/* Message given when replace all finds nothing */
"No occurrences of \"%@\" were found" = "No occurrences of \"%@\" were found";

/* Alias formatter error message */
"No path could be determined from the alias record" = "No path could be determined from the alias record";

/* Menu item title */
"No saved browsers" = "No saved browsers";

/* Title for View As toolbar item */
"No selection" = "No selection";

/* Menu item title for selecting no definition
Menu item title for no key equivalent */
"None" = "None";

/* Button title */
"OK" = "OK";

/* Button title */
"Open" = "Open";

/* FourCharCodeNumberFormatter error string */
"OSType string must be exactly 4 characters long" = "OSType string must be exactly 4 characters long";

/* Label preceding OSType value */
"OSType: " = "OSType: ";

/* Name for syncing from outline */
"outline" = "outline";

/* Undo action name */
"Paste" = "Paste";

/* Registration message for invalid info */
"Please take the time to register PlistEdit Pro" = "Please take the time to register PlistEdit Pro";

/* Open error alert message */
"Plist parse error: %@\n\nJSON parse error: %@" = "Plist parse error: %@\n\nJSON parse error: %@";

/* Alert panel title */
"PlistEdit Pro built-in definition" = "PlistEdit Pro built-in definition";

/* Title for pref browser window */
"Preference File Browser" = "Preference File Browser";

/* File browser window title */
"Property List Browser" = "Property List Browser";

/* File browser window title */
"Property List Browser %@ %@" = "Property List Browser %@ %@";

/* Undo action name
Button title */
"Replace" = "Replace";

/* Undo action name */
"Replace All" = "Replace All";

/* Title of sheet displaying results of replace all operation */
"Replace All completed" = "Replace All completed";

/* Plist deletion warning description */
"Required dictionary key" = "Required dictionary key";

/* Tooltip for Launch Application toolbar item */
"Reveal the application that owns the selected preference file" = "Reveal the application that owns the selected preference file";

/* Tooltip for Reveal In Finder toolbar item */
"Reveal the selected preference file in the Finder" = "Reveal the selected preference file in the Finder";

/* Button title */
"Revert" = "Revert";

/* Name of root item in plist */
"Root" = "Root";

/* Sync at save error sheet title */
"Save failed" = "Save failed";

/* Progress message for prefs browser */
"Scanning for files..." = "Scanning for files...";

/* Label for structure definition toolbar item */
"Selected Definition" = "Selected Definition";

/* Title for unknown app switch in prefs browser */
"Show only prefs for known applications" = "Show only prefs for known applications";

/* Toggle sync buttons menu item title */
"Show Sync Buttons" = "Show Sync Buttons";

/* Title for system prefs switch in prefs browser */
"Show system-wide preferences" = "Show system-wide preferences";

/* Undo action name */
"Sort By Subkey \"%@\"" = "Sort By Subkey \"%@\"";

/* Undo action name */
"Sort Keys" = "Sort Keys";

/* Undo action name */
"Sort Values" = "Sort Values";

/* Label preceding storage size value */
"Storage Size: " = "Storage Size: ";

/* Sync menu item title */
"Sync" = "Sync";

/* Sync menu item title
Undo action name */
"Sync Outline" = "Sync Outline";

/* Sync menu item title
Undo action name */
"Sync Text" = "Sync Text";

/* Name for syncing from text */
"text" = "text";

/* Registration message for valid info */
"Thank you for registering PlistEdit Pro!" = "Thank you for registering PlistEdit Pro!";

/* Sync error sheet message */
"The %@ could not be synchronized because an error occurred: %@" = "The %@ could not be synchronized because an error occurred: %@";

/* Tooltip for Launch Application toolbar item */
"The application for the selected file is unknown" = "The application for the selected file is unknown";

/* Revert alert sheet message */
"The contents of the file on disk have changed.  Do you want to revert to the version on disk?" = "The contents of the file on disk have changed.  Do you want to revert to the version on disk?";

/* Change edit mode message */
"The contents of the property list can't be represented in the necessary text encoding" = "The contents of the property list can't be represented in the necessary text encoding";

/* Message for empty plist text */
"The current text cannot be converted into a property list because it is empty" = "The current text cannot be converted into a property list because it is empty";

/* Message when unable to encode the contents of the text view in text mode */
"The current text cannot be encoded in the necessary text encoding (%@)" = "The current text cannot be encoded in the necessary text encoding (%@)";

/* Text data formatter error string */
"The data is not a valid %@ string" = "The data is not a valid %@ string";

/*  */
"The definition file \"%@\" is a built-in file installed by Xcode.  Any edits you make to this file will be lost the next time you upgrade your Xcode installation.  It is recommended that you instead edit a separate copy of the definition that will override Xcode's built-in copy, and will not be lost during upgrades." = "The definition file \"%@\" is a built-in file installed by Xcode.  Any edits you make to this file will be lost the next time you upgrade your Xcode installation.  It is recommended that you instead edit a separate copy of the definition that will override Xcode's built-in copy, and will not be lost during upgrades.";

/*  */
"The definition file \"%@\" is one of PlistEdit Pro's built-in definition files.  Any edits you make to this file will be lost the next time you update PlistEdit Pro.  It is recommended that you instead edit a separate copy of the definition that will override PlistEdit Pro's built-in copy, and will not be lost during upgrades." = "The definition file \"%@\" is one of PlistEdit Pro's built-in definition files.  Any edits you make to this file will be lost the next time you update PlistEdit Pro.  It is recommended that you instead edit a separate copy of the definition that will override PlistEdit Pro's built-in copy, and will not be lost during upgrades.";

/* Change edit mode message */
"The edit mode cannot be changed because the property list cannot be displayed textually in the current format\n%@" = "The edit mode cannot be changed because the property list cannot be displayed textually in the current format\n%@";

/* Structure definitien error recovery suggestion */
"The element \"%@\" has an invalid class \"%@\"." = "The element \"%@\" has an invalid class \"%@\".";

/* Edit value sheet error message */
"The entered text is not valid: %@" = "The entered text is not valid: %@";

/* Open error alert message */
"The file %@ could not be open because an error occurred while reading the file data (%d)" = "The file %@ could not be open because an error occurred while reading the file data (%d)";

/* File open error message */
"The file %@ could not be opened" = "The file %@ could not be opened";

/* Open error alert message */
"The file %@ could not be opened because an error occurred parsing the file.\n%@" = "The file %@ could not be opened because an error occurred parsing the file.\n%@";

/* Open error alert message */
"The file %@ could not be opened because an error occurred parsing the file.\n\n%@" = "The file %@ could not be opened because an error occurred parsing the file.\n\n%@";

/* Open error alert message */
"The file %@ could not be opened because the file could not be found" = "The file %@ could not be opened because the file could not be found";

/* Open error alert message */
"The file %@ could not be opened because the file's contents could not be read" = "The file %@ could not be opened because the file's contents could not be read";

/* Open error alert message */
"The file %@ could not be opened because the file's contents could not be read (%@)" = "The file %@ could not be opened because the file's contents could not be read (%@)";

/* Error for failure to retrieve the plst resource when saving */
"The file %@ could not be saved because the 'plst' resource does not exist" = "The file %@ could not be saved because the 'plst' resource does not exist";

/* Error for data write failure */
"The file %@ could not be saved because the data could not be written to the file" = "The file %@ could not be saved because the data could not be written to the file";

/* Error for failure to open resource fork on save */
"The file %@ could not be saved because the resource fork of the file could not be opened" = "The file %@ could not be saved because the resource fork of the file could not be opened";

/* Alert panel message */
"The installed command line tool is up to date." = "The installed command line tool is up to date.";

/* Plist deletion warning message */
"The key \"%@\" is a required key for this dictionary. Are you sure you want to delete this object?" = "The key \"%@\" is a required key for this dictionary. Are you sure you want to delete this object?";

/* Registration error message */
"The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again." = "The name/serial number combination you have entered is not valid.  Please check both the serial number and your name to ensure they exactly match your registration information and try again.";

/* Script error when a sort command is sent to a plist without chlidren */
"The plist does not have any children to sort" = "The plist does not have any children to sort";

/*  */
"The property list could not be converted to be compatible with the new format (%@)." = "The property list could not be converted to be compatible with the new format (%@).";

/*  */
"The property list is in binary format and has no textual representation.  To see a textual representation, choose a different property list format using the Change Format submenu located in the Operations menu." = "The property list is in binary format and has no textual representation.  To see a textual representation, choose a different property list format using the Change Format submenu located in the Operations menu.";

/*  */
"The root element of a structure definition document must be of type \"plugin\" (found type \"%@\" instead)." = "The root element of a structure definition document must be of type \"plugin\" (found type \"%@\" instead).";

/* Sync at save error sheet message */
"The save could not be completed because the text is not a valid property list.\n%@" = "The save could not be completed because the text is not a valid property list.\n%@";

/* Tooltip for Reveal In Finder toolbar item */
"The selected file cannot be revealed because it is not visible" = "The selected file cannot be revealed because it is not visible";

/* Text data formatter error string */
"The string cannot be encoded as %@" = "The string cannot be encoded as %@";

/* Error string returned by PlistBooleanFormatter */
"The string for a boolean must be either \"YES\" or \"NO\"" = "The string for a boolean must be either \"YES\" or \"NO\"";

/*  */
"There is already an object for the key \"%@\" in this dictionary.  Do you want to replace this object with the one whose key you are changing?" = "There is already an object for the key \"%@\" in this dictionary.  Do you want to replace this object with the one whose key you are changing?";

/*  */
"There was an error reading the property list file (%@).\nWould you like to open the raw text of the file instead?" = "There was an error reading the property list file (%@).\nWould you like to open the raw text of the file instead?";

/* Convert sheet message */
"This property list has objects that cannot be stored in the chosen property list format%@.  These objects must be converted into strings in order to change formats.  Would you like to perform the conversion?" = "This property list has objects that cannot be stored in the chosen property list format%@.  These objects must be converted into strings in order to change formats.  Would you like to perform the conversion?";

/* Time interval value viewer format string */
"Time interval date: " = "Time interval date: ";

/* Message when we can't get the property list but don't know why */
"Unable to create a property list for the current data" = "Unable to create a property list for the current data";

/* Message when we have an unknown edit mode */
"Unable to get current plist for unknown edit mode (%d)" = "Unable to get current plist for unknown edit mode (%d)";

/* Change edit mode message */
"Unknown edit mode (%d)" = "Unknown edit mode (%d)";

/* Default browser name */
"Untitled" = "Untitled";

/* Default definition name */
"Untitled Definition" = "Untitled Definition";

/* String for UTF-8 encoding */
"UTF-8" = "UTF-8";

/* Validation sheet title */
"Validation Failed" = "Validation Failed";

/* Validation sheet title */
"Validation Succeeded" = "Validation Succeeded";

/* Label for View As toolbar item */
"View As" = "View As";

/* Tooltip for View As toolbar item */
"View the selected object as a different data type" = "View the selected object as a different data type";

/* Warning sheet title */
"Warning" = "Warning";

/*  */
"Would you like to install the %@ command line tool?\n\nIf you decline to install now, you can install later from the preferences window." = "Would you like to install the %@ command line tool?\n\nIf you decline to install now, you can install later from the preferences window.";

/* Alert panel title */
"Xcode built-in definition" = "Xcode built-in definition";

/* XML format string */
"XML" = "XML";

/* Plist valid yes */
"Y" = "Y";

/*  */
"You have been using PlistEdit Pro for %d days.  If you wish to continue using PlistEdit Pro, please purchase a registration code.  Purchasing a code will support PlistEdit Pro's development and allow you to use it without any startup delay.  If you have already purchased a registration code, click the \"Enter code...\" button.  To purchase a code, click the \"Purchase\" button." = "You have been using PlistEdit Pro for %d days.  If you wish to continue using PlistEdit Pro, please purchase a registration code.  Purchasing a code will support PlistEdit Pro's development and allow you to use it without any startup delay.  If you have already purchased a registration code, click the \"Enter code...\" button.  To purchase a code, click the \"Purchase\" button.";

